@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.site-name-text {
  font-size: 44px;
  font-weight: bold;
  text-shadow: 3px 3px 7px black;
}
div.tagline {
  font-size: 24px;
  font-weight: bold;
  text-shadow: 1px 1px 3px black;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1919px以下*/
@media screen and (max-width: 1919px){
  /*必要ならばここにコードを書く*/
  .site-name-text {
    font-size: 38px;
    font-weight: bold;
    text-shadow: 2px 2px 3px black;
  }
  div.tagline {
    font-size: 18px;
    font-weight: bold;
    text-shadow: 1px 1px 1px black;
  }
}
/*1279px以下*/
@media screen and (max-width: 1279px){
  /*必要ならばここにコードを書く*/
  .site-name-text {
    font-size: 28px;
    font-weight: bold;
    text-shadow: 2px 2px 4px black;
  }
  div.tagline {
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px 2px black;
  }
}
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
  .site-name-text {
    font-size: 22px;
    font-weight: bold;
    text-shadow: 2px 2px 4px black;
  }
  div.tagline {
    font-size: 12px;
    font-weight: bold;
    text-shadow: 1px 1px 2px blacke;
  }
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
  .site-name-text {
    font-size: 14px;
    font-weight: bold;
    text-shadow: 1px 1px 2px black;
  }
  div.tagline {
    font-size: 9px;
    font-weight: bold;
    text-shadow: 1px 1px 2px black;
  }
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
  .site-name-text {
    font-size: 11px;
    font-weight: bold;
    text-shadow: 1px 1px 2px black;
  }
  div.tagline {
    font-size: 8px;
    font-weight: bold;
    text-shadow: 1px 1px 1px black;
  }
}
